FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000617FL52.2 Subprogram FLUC (CONV)public2014-12-11 08:232015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformSystem zOSz/OSOS VersionV1R13
Product Version5.1 
Target Version5.1Fixed in Version5.1.05 
Summary0000617: CPACF support for the new CNV.HSH component of FLUC
DescriptionOn SystemZ (z/OS, USS, zLinux) we must support CPACF crypto accelorator for the hash value calculation and verification.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000615resolvedMykhailo Moldavskyy Add checksum generation and verification cabebilities for original files 

-  Notes
(0000775)
Falk Reichbott (administrator)
2015-03-22 15:33

This issue was solved for ZOS/USS with version 5.1.4 and for zLinux with version 5.1.5 of FLAM. CPACF are used for all available algorithms (EC12 SHA1/224/256/384/512).

- Issue History
Date Modified Username Field Change
2014-12-11 08:23 Falk Reichbott New Issue
2014-12-11 08:23 Falk Reichbott Status new => assigned
2014-12-11 08:23 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2014-12-11 08:38 Falk Reichbott Relationship added related to 0000615
2015-03-22 15:33 Falk Reichbott Note Added: 0000775
2015-03-22 15:33 Falk Reichbott Status assigned => resolved
2015-03-22 15:33 Falk Reichbott Fixed in Version => 5.1
2015-03-22 15:33 Falk Reichbott Resolution open => fixed
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker